ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3bd55ac9-370e-11ee-a382-005056a5c4e8"
    Код: "000003835"
    UIDСценария: "195bff1e-0c1a-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Логирование действий пользователя при редактировании объектов в обсуждениях"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Логирование действий пользователя при редактировании объектов в обсуждениях"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

